Veritas NetBackup Appliance CVE-2018-18652 Arbitrary Command Execution Vulnerability

Bugtraq ID: 105737
Class: Input Validation Error
CVE: CVE-2018-18652
Remote: Yes
Local: No
Published: Oct 26 2018 12:00AM
Updated: Oct 26 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Veritas NetBackup Appliance 3.1.1
Veritas NetBackup Appliance 2.7.2
Veritas NetBackup Appliance 2.7.1
Veritas NetBackup Appliance 2.5.4
Veritas NetBackup Appliance 2.5
Veritas NetBackup Appliance 2.0
Veritas NetBackup Appliance 1.2
Veritas NetBackup Appliance 3.0
Veritas NetBackup Appliance 2.7
Veritas NetBackup Appliance 2.6.1.2
Veritas NetBackup Appliance 2.6.1.0
Veritas NetBackup Appliance 2.6.0.4
Veritas NetBackup Appliance 2.6.0.0
Not Vulnerable: Veritas NetBackup Appliance 3.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus